@charset "utf-8";
.container {
}

div#container_index {
	position:relative;
	margin: 50px auto;
	width: 1280px;
	height: 660px;
	background-image: url(bg.jpg);

}

div#container_bg {
	position:absolute;
	top: -25px;
	left:-25px;
	width: 950px;
	height: 500px;
	z-index: -2;
	
}
	


div#container_strategieberatung_index {
	position:absolute;
	margin: 0px auto;
	width: 150px;
	height: 18px;
	left: 245px;
	top: 337px;

}

div#container_day-to-day-coaching_index {
	position:absolute;
	margin: 0px auto;
	width: 180px;
	height: 18px;
	left: 696px;
	top: 298px;

}

div#container_home {
	position:relative;
	margin: 120px auto;
	width: 900px;
	height: 580px;

}



div#container_prozessdesign {
	position:relative;
	margin: 100px auto;
	width: 900px;
	height: 450px;
	background-image: url(bilder/bg_prozessdesign.jpg)

}

div#container_netzwerk {
	position:relative;
	margin: 100px auto;
	width: 900px;
	height: 450px;
	background-image:url(bilder/bg_netzwerk.jpg)

}

div#container_arbeitsweise {
	position:relative;
	margin: 100px auto;
	width: 900px;
	height: 450px;
	background-image: url(bilder/bg_arbeitsweise.jpg)

}

div#container_hl_001 {
	position:absolute;
	margin: 0px auto;
	width: 900px;
	height: 1px;
	z-index: 15;
	visibility: visible;
	left: 0px;

}

div#container_hl_002 {
	position:absolute;
	margin: 0px auto;
	width: 900px;
	height: 1px;
	top: 30px;
	z-index: 14;
	visibility: visible;

}

div#container_hl_003 {
	position:absolute;
	margin: 0px auto;
	width: 900px;
	height: 1px;
	top: 580px;
	z-index: 2;
	visibility: visible;

}

div#container_impressum {
	position:absolute;
	margin: 0px auto;
	width: 200px;
	height: 12px;
	top: 590px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #666;
	letter-spacing: normal;
	text-align: left;
	word-spacing: normal;
	white-space: normal;
	z-index: 16;
	left: 20px;
	visibility: visible;

}

div#container_copyright {
	position:absolute;
	margin: 0px auto;
	left: 495px;
	width: 350px;
	height: 12px;
	top: 460px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #999;
	letter-spacing: normal;
	text-align: right;
	word-spacing: normal;
	white-space: normal;
	z-index: 3;
	visibility: visible;

}

div#container_logo_001 {
	position:absolute;
	margin: 0px auto;
	width: 200px;
	height: 80px;
	top: -90px;
	left: 680px;
	z-index: 4;
	visibility: visible;

}

div#container_city {
	position:absolute;
	margin: 0px auto;
	width: 220px;
	height: 140px;
	top: 311px;
	left: -11px;
	z-index: 0;

}

div#container_landscape{
	position:absolute;
	margin: 0px auto;
	width: 200px;
	height: 80px;
	top: 383px;
	left: 513px;

}

div#container_hm1 {
	position:absolute;
	margin: 0px auto;
	width: 36px;
	height: 18px;
	top: 8px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #666;
	letter-spacing: normal;
	text-align: left;
	word-spacing: normal;
	white-space: normal;
	z-index: 13;
	left: 20px;
	visibility: visible;

}

div#container_hm2 {
	position:absolute;
	margin: 0px auto;
	width: 43px;
	height: 18px;
	top: 8px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #666;
	letter-spacing: normal;
	text-align: left;
	word-spacing: normal;
	white-space: normal;
	z-index: 9;
	left: 66px;
	visibility: visible;

}

div#container_hm2a {
	position:absolute;
	margin: 0px auto;
	width: 206px;
	height: 18px;
	top: 50px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #666;
	letter-spacing: normal;
	text-align: left;
	word-spacing: normal;
	white-space: normal;
	z-index: 8;
	left: 190px;
	visibility: visible;

}

div#container_hm2b {
	position:absolute;
	margin: 0px auto;
	width: 163px;
	height: 18px;
	top: 50px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #666;
	letter-spacing: normal;
	text-align: left;
	word-spacing: normal;
	white-space: normal;
	z-index: 8;
	left: 12px;
	visibility: visible;

}

div#container_hm2c {
	position:absolute;
	margin: 0px auto;
	width: 213px;
	height: 18px;
	top: 50px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #666;
	letter-spacing: normal;
	text-align: left;
	word-spacing: normal;
	white-space: normal;
	z-index: 8;
	left: 410px;
	visibility: visible;

}

div#container_hm4b {
	position:absolute;
	margin: 0px auto;
	width: 124px;
	height: 18px;
	top: 35px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #666;
	letter-spacing: normal;
	text-align: left;
	word-spacing: normal;
	white-space: normal;
	z-index: 8;
	left: 60px;
	visibility: visible;

}

div#container_hm3a {
	position:absolute;
	margin: 0px auto;
	width: 121px;
	height: 18px;
	top: 50px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #666;
	letter-spacing: normal;
	text-align: left;
	word-spacing: normal;
	white-space: normal;
	z-index: 8;
	left: 115px;
	visibility: visible;

}

div#container_hm3b {
	position:absolute;
	margin: 0px auto;
	width: 95px;
	height: 18px;
	top: 50px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #666;
	letter-spacing: normal;
	text-align: left;
	word-spacing: normal;
	white-space: normal;
	z-index: 8;
	left: 12px;
	visibility: visible;

}

div#container_hm5a {
	position:absolute;
	margin: 0px auto;
	width: 121px;
	height: 18px;
	top: 50px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #666;
	letter-spacing: normal;
	text-align: left;
	word-spacing: normal;
	white-space: normal;
	z-index: 11;
	left: 125px;
	visibility: visible;

}

div#container_hm5b {
	position:absolute;
	margin: 0px auto;
	width: 99px;
	height: 18px;
	top: 50px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #666;
	letter-spacing: normal;
	text-align: left;
	word-spacing: normal;
	white-space: normal;
	z-index: 10;
	left: 12px;
	visibility: visible;

}


div#container_hm3 {
	position:absolute;
	margin: 0px auto;
	width: 45px;
	height: 18px;
	top: 8px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #666;
	letter-spacing: normal;
	text-align: left;
	word-spacing: normal;
	white-space: normal;
	z-index: 8;
	left: 153px;
	visibility: visible;

}

div#container_hm4 {
	position:absolute;
	margin: 0px auto;
	width: 69px;
	height: 18px;
	top: 8px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #666;
	letter-spacing: normal;
	text-align: left;
	word-spacing: normal;
	white-space: normal;
	z-index: 7;
	left: 207px;
	visibility: visible;

}

div#container_hm5 {
	position:absolute;
	margin: 0px auto;
	width: 53px;
	height: 18px;
	top: 8px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #666;
	letter-spacing: normal;
	text-align: left;
	word-spacing: normal;
	white-space: normal;
	z-index: 6;
	left: 284px;
	visibility: visible;

}

div#container_meinungen1 {
	position:absolute;
	margin: 0px auto;
	width: 900px;
	height: 450px;
	top: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #666;
	letter-spacing: normal;
	text-align: left;
	word-spacing: normal;
	white-space: normal;
	z-index: 1;
	left: 0px;

}

div#container_meinungen2 {
	position:absolute;
	margin: 0px auto;
	width: 900px;
	height: 450px;
	top: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #666;
	letter-spacing: normal;
	text-align: left;
	word-spacing: normal;
	white-space: normal;
	z-index: 1;
	left: 0px;
	visibility: hidden;

}

div#container_meinungen3 {
	position:absolute;
	margin: 0px auto;
	width: 900px;
	height: 450px;
	top: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #666;
	letter-spacing: normal;
	text-align: left;
	word-spacing: normal;
	white-space: normal;
	z-index: 1;
	left: 0px;
	visibility: hidden;

}


div#container_hm6 {
	position:absolute;
	margin: 0px auto;
	width: 57px;
	height: 18px;
	top: 8px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #666;
	letter-spacing: normal;
	text-align: left;
	word-spacing: normal;
	white-space: normal;
	z-index: 5;
	left: 376px;
	visibility: visible;

}

div#container_hm7 {
	position:absolute;
	margin: 0px auto;
	width: 86px;
	height: 18px;
	top: 8px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #666;
	letter-spacing: normal;
	text-align: left;
	word-spacing: normal;
	white-space: normal;
	z-index: 4;
	left: 549px;
	visibility: visible;

}

div#flash_home{
	position:absolute;
	margin: 0px auto;
	width: 900px;
	height: 160px;
	top: 80px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #666;
	letter-spacing: normal;
	text-align: left;
	word-spacing: normal;
	white-space: normal;
	z-index: 1;
}

div#container_kontaktformular_sb {
	position:absolute;
	margin: 0px auto;
	width: 144px;
	height: 270px;
	top: 80px;
	z-index: 13;
	visibility: visible;
}

div#container_anschrift_kontakt_sb {
	position:absolute;
	margin: 0px auto;
	width: 200px;
	height: 12px;
	top: 100px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #666;
	letter-spacing: normal;
	text-align: left;
	word-spacing: normal;
	white-space: normal;
	z-index: 3;
	left: 400px;
	visibility: visible;

}

div#ueberschrift_home {
	position:absolute;
	margin: 0px auto;
	width: 661px;
	height: 59px;
	top: 312px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #999;
	letter-spacing: normal;
	text-align: right;
	word-spacing: normal;
	white-space: normal;
	z-index: 12;
	left: 218px;

}

div#ueberschrift_page {
	position:absolute;
	margin: 0px auto;
	width: 661px;
	height: 17px;
	top: 165px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #999;
	letter-spacing: normal;
	text-align: left;
	word-spacing: normal;
	white-space: normal;
	z-index: 12;
	left: 20px;
	
}

div#ueberschrift2_page {
	position:absolute;
	margin: 0px auto;
	width: 850px;
	height: 17px;
	top: 240px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #999;
	letter-spacing: normal;
	text-align: left;
	word-spacing: normal;
	white-space: normal;
	z-index: 12;
	left: 20px;
	
}

div#ueberschrift3_page {
	position:absolute;
	margin: 0px auto;
	width: 850px;
	height: 17px;
	top: 270px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #999;
	letter-spacing: normal;
	text-align: left;
	word-spacing: normal;
	white-space: normal;
	z-index: 12;
	left: 20px;
	
}

div#ueberschrift4_page {
	position:absolute;
	margin: 0px auto;
	width: 850px;
	height: 17px;
	top: 165px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #999;
	letter-spacing: normal;
	text-align: left;
	word-spacing: normal;
	white-space: normal;
	z-index: 12;
	left: 20px;
	
}

div#ueberschrift5_page {
	position:absolute;
	margin: 0px auto;
	width: 800px;
	height: 17px;
	top: 455px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #999;
	letter-spacing: normal;
	text-align: left;
	word-spacing: normal;
	white-space: normal;
	z-index: 12;
	left: 20px;
	
}

div#ueberschrift6_page {
	position:absolute;
	margin: 0px auto;
	width: 800px;
	height: 17px;
	top: 500px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #999;
	letter-spacing: normal;
	text-align: left;
	word-spacing: normal;
	white-space: normal;
	z-index: 12;
	left: 20px;
	
}


div#ueberschrift7_page {
	position:absolute;
	margin: 0px auto;
	width: 800px;
	height: 17px;
	top: 530px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #999;
	letter-spacing: normal;
	text-align: left;
	word-spacing: normal;
	white-space: normal;
	z-index: 12;
	left: 20px;
	
}

div#ueberschrift8_page {
	position:absolute;
	margin: 0px auto;
	width: 661px;
	height: 17px;
	top: 165px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #999;
	letter-spacing: normal;
	text-align: left;
	word-spacing: normal;
	white-space: normal;
	z-index: 12;
	left: 20px;
	
}

div#ueberschrift9_page {
	position:absolute;
	margin: 0px auto;
	width: 661px;
	height: 17px;
	top: 165px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #999;
	letter-spacing: normal;
	text-align: left;
	word-spacing: normal;
	white-space: normal;
	z-index: 12;
	left: 20px;
	
}

div#ueberschrift10_page {
	position:absolute;
	margin: 0px auto;
	width: 661px;
	height: 17px;
	top: 165px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #999;
	letter-spacing: normal;
	text-align: left;
	word-spacing: normal;
	white-space: normal;
	z-index: 12;
	left: 20px;
	
}


div#ueberschrift11_page {
	position:absolute;
	margin: 0px auto;
	width: 661px;
	height: 17px;
	top: 165px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #999;
	letter-spacing: normal;
	text-align: left;
	word-spacing: normal;
	white-space: normal;
	z-index: 12;
	left: 20px;
	
}

div#ueberschrift12_page {
	position:absolute;
	margin: 0px auto;
	width: 661px;
	height: 17px;
	top: 165px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #999;
	letter-spacing: normal;
	text-align: left;
	word-spacing: normal;
	white-space: normal;
	z-index: 12;
	left: 20px;
	
}

div#ueberschrift1_page {
	position:absolute;
	margin: 0px auto;
	width: 850px;
	height: 17px;
	top: 195px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #999;
	letter-spacing: normal;
	text-align: left;
	word-spacing: normal;
	white-space: normal;
	z-index: 12;
	left: 20px;
	
}
	
div#textfeld_page {
	position:absolute;
	margin: 0px auto;
	width: 845px;
	height: 17px;
	top: 200px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #666;
	letter-spacing: normal;
	text-align: left;
	word-spacing: normal;
	white-space: normal;
	z-index: 12;
	left: 20px;
	
}

div#textfeld1_page {
	position:absolute;
	margin: 0px auto;
	width: 770px;
	height: 17px;
	top: 240px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #666;
	letter-spacing: normal;
	text-align: left;
	word-spacing: normal;
	white-space: normal;
	z-index: 12;
	left: 100px;
	
}
div#textfeld2_page {
	position:absolute;
	margin: 0px auto;
	width: 845px;
	height: 17px;
	top: 280px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #666;
	letter-spacing: normal;
	text-align: left;
	word-spacing: normal;
	white-space: normal;
	z-index: 12;
	left: 100px;
	
}

div#textfeld3_page {
	position:absolute;
	margin: 0px auto;
	width: 845px;
	height: 17px;
	top: 320px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #666;
	letter-spacing: normal;
	text-align: left;
	word-spacing: normal;
	white-space: normal;
	z-index: 12;
	left: 100px;
	
}

div#textfeld4_page {
	position:absolute;
	margin: 0px auto;
	width: 845px;
	height: 17px;
	top: 200px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #666;
	letter-spacing: normal;
	text-align: left;
	word-spacing: normal;
	white-space: normal;
	z-index: 12;
	left: 20px;
	
}

div#textfeld5_page {
	position:absolute;
	margin: 0px auto;
	width: 845px;
	height: 17px;
	top: 350px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #666;
	letter-spacing: normal;
	text-align: left;
	word-spacing: normal;
	white-space: normal;
	z-index: 12;
	left: 100px;
	
}


div#titel_home {
	position:absolute;
	margin: 0px auto;
	width: 223px;
	height: 23px;
	top: 290px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #2F85DC;
	letter-spacing: normal;
	text-align: left;
	word-spacing: normal;
	white-space: normal;
	z-index: 12;
	left: 340px;

}

div#titel_page {
	position:absolute;
	margin: 0px auto;
	width: 329px;
	height: 23px;
	top: 140px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #2F85DC;
	letter-spacing: normal;
	text-align: left;
	word-spacing: normal;
	white-space: normal;
	z-index: 12;
	left: 20px;

}

div#kunde_001{
	position:absolute;
	margin: 0px auto;
	width: 100px;
	height: 50px;
	top: 350px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #666;
	letter-spacing: normal;
	text-align: left;
	word-spacing: normal;
	white-space: normal;
	z-index: 1;
	left: 394px;
}

div#kunde_002{
	position:absolute;
	margin: 0px auto;
	width: 100px;
	height: 50px;
	top: 250px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #666;
	letter-spacing: normal;
	text-align: left;
	word-spacing: normal;
	white-space: normal;
	z-index: 1;
	left: 394px;

}

div#kunde_003{
	position:absolute;
	margin: 0px auto;
	width: 100px;
	height: 50px;
	top: 50px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #666;
	letter-spacing: normal;
	text-align: left;
	word-spacing: normal;
	white-space: normal;
	z-index: 1;
	left: 229px;
}

div#kunde_004{
	position:absolute;
	margin: 0px auto;
	width: 100px;
	height: 50px;
	top: 50px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #666;
	letter-spacing: normal;
	text-align: left;
	word-spacing: normal;
	white-space: normal;
	z-index: 1;
	left: 343px;
}

div#kunde_005{
	position:absolute;
	margin: 0px auto;
	width: 100px;
	height: 50px;
	top: 50px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #666;
	letter-spacing: normal;
	text-align: left;
	word-spacing: normal;
	white-space: normal;
	z-index: 1;
	left: 458px;
}

div#kunde_006{
	position:absolute;
	margin: 0px auto;
	width: 100px;
	height: 50px;
	top: 50px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #666;
	letter-spacing: normal;
	text-align: left;
	word-spacing: normal;
	white-space: normal;
	z-index: 1;
	left: 572px;
}
div#kunde_007{
	position:absolute;
	margin: 0px auto;
	width: 100px;
	height: 50px;
	top: 50px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #666;
	letter-spacing: normal;
	text-align: left;
	word-spacing: normal;
	white-space: normal;
	z-index: 1;
	left: 686px;
}
div#kunde_008{
	position:absolute;
	margin: 0px auto;
	width: 100px;
	height: 50px;
	top: 50px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #666;
	letter-spacing: normal;
	text-align: left;
	word-spacing: normal;
	white-space: normal;
	z-index: 1;
	left: 800px;
}
div#kunde_009{
	position:absolute;
	margin: 0px auto;
	width: 100px;
	height: 50px;
	top: 50px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #666;
	letter-spacing: normal;
	text-align: left;
	word-spacing: normal;
	white-space: normal;
	z-index: 1;
	left: 394px;
}

div#kunde_010{
	position:absolute;
	margin: 0px auto;
	width: 100px;
	height: 50px;
	top: 150px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #666;
	letter-spacing: normal;
	text-align: left;
	word-spacing: normal;
	white-space: normal;
	z-index: 1;
	left: 394px;

}

div#kunde_011{
	position:absolute;
	margin: 0px auto;
	width: 100px;
	height: 50px;
	top: 114px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #666;
	letter-spacing: normal;
	text-align: left;
	word-spacing: normal;
	white-space: normal;
	z-index: 1;
	left: 229px;
}

div#kunde_012{
	position:absolute;
	margin: 0px auto;
	width: 100px;
	height: 50px;
	top: 114px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #666;
	letter-spacing: normal;
	text-align: left;
	word-spacing: normal;
	white-space: normal;
	z-index: 1;
	left: 343px;
}

div#kunde_013{
	position:absolute;
	margin: 0px auto;
	width: 100px;
	height: 50px;
	top: 114px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #666;
	letter-spacing: normal;
	text-align: left;
	word-spacing: normal;
	white-space: normal;
	z-index: 1;
	left: 458px;
}

div#kunde_014{
	position:absolute;
	margin: 0px auto;
	width: 100px;
	height: 50px;
	top: 114px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #666;
	letter-spacing: normal;
	text-align: left;
	word-spacing: normal;
	white-space: normal;
	z-index: 1;
	left: 572px;
}
div#kunde_015{
	position:absolute;
	margin: 0px auto;
	width: 100px;
	height: 50px;
	top: 114px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #666;
	letter-spacing: normal;
	text-align: left;
	word-spacing: normal;
	white-space: normal;
	z-index: 1;
	left: 686px;
}
div#kunde_016{
	position:absolute;
	margin: 0px auto;
	width: 100px;
	height: 50px;
	top: 114px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #666;
	letter-spacing: normal;
	text-align: left;
	word-spacing: normal;
	white-space: normal;
	z-index: 1;
	left: 800px;
}

div#kunde_017{
	position:absolute;
	margin: 0px auto;
	width: 100px;
	height: 50px;
	top: 178px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #666;
	letter-spacing: normal;
	text-align: left;
	word-spacing: normal;
	white-space: normal;
	z-index: 1;
	left: 0px;
}

div#kunde_018{
	position:absolute;
	margin: 0px auto;
	width: 100px;
	height: 50px;
	top: 178px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #666;
	letter-spacing: normal;
	text-align: left;
	word-spacing: normal;
	white-space: normal;
	z-index: 1;
	left: 114px;

}

div#kunde_019{
	position:absolute;
	margin: 0px auto;
	width: 100px;
	height: 50px;
	top: 178px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #666;
	letter-spacing: normal;
	text-align: left;
	word-spacing: normal;
	white-space: normal;
	z-index: 1;
	left: 229px;
}

div#kunde_020{
	position:absolute;
	margin: 0px auto;
	width: 100px;
	height: 50px;
	top: 178px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #666;
	letter-spacing: normal;
	text-align: left;
	word-spacing: normal;
	white-space: normal;
	z-index: 1;
	left: 343px;
}

div#kunde_021{
	position:absolute;
	margin: 0px auto;
	width: 100px;
	height: 50px;
	top: 178px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #666;
	letter-spacing: normal;
	text-align: left;
	word-spacing: normal;
	white-space: normal;
	z-index: 1;
	left: 458px;
}

div#kunde_022{
	position:absolute;
	margin: 0px auto;
	width: 100px;
	height: 50px;
	top: 178px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #666;
	letter-spacing: normal;
	text-align: left;
	word-spacing: normal;
	white-space: normal;
	z-index: 1;
	left: 572px;
}
div#kunde_023{
	position:absolute;
	margin: 0px auto;
	width: 100px;
	height: 50px;
	top: 178px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #666;
	letter-spacing: normal;
	text-align: left;
	word-spacing: normal;
	white-space: normal;
	z-index: 1;
	left: 686px;
}
div#kunde_024{
	position:absolute;
	margin: 0px auto;
	width: 100px;
	height: 50px;
	top: 178px;
	font-famil8: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #666;
	letter-spacing: normal;
	text-align: left;
	word-spacing: normal;
	white-space: normal;
	z-index: 1;
	left: 800px;
}

div#kunde_025{
	position:absolute;
	margin: 0px auto;
	width: 100px;
	height: 50px;
	top: 242px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #666;
	letter-spacing: normal;
	text-align: left;
	word-spacing: normal;
	white-space: normal;
	z-index: 1;
	left: 0px;
}

div#kunde_026{
	position:absolute;
	margin: 0px auto;
	width: 100px;
	height: 50px;
	top: 242px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #666;
	letter-spacing: normal;
	text-align: left;
	word-spacing: normal;
	white-space: normal;
	z-index: 1;
	left: 114px;

}

div#twitter{
	position:absolute;
	margin: 0px auto;
	width: 50px;
	height: 50px;
	top: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #666;
	letter-spacing: normal;
	text-align: left;
	word-spacing: normal;
	white-space: normal;
	z-index: 1;
	left: 240px;
}

div#xing{
	position:absolute;
	margin: 0px auto;
	width: 50px;
	height: 50px;
	top: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #666;
	letter-spacing: normal;
	text-align: left;
	word-spacing: normal;
	white-space: normal;
	z-index: 1;
	left: 180px;
}

div#vimeo{
	position:absolute;
	margin: 0px auto;
	width: 50px;
	height: 50px;
	top: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #666;
	letter-spacing: normal;
	text-align: left;
	word-spacing: normal;
	white-space: normal;
	z-index: 1;
	left: 120px;
}

div#facebook{
	position:absolute;
	margin: 0px auto;
	width: 50px;
	height: 50px;
	top: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #666;
	letter-spacing: normal;
	text-align: left;
	word-spacing: normal;
	white-space: normal;
	z-index: 1;
	left: 60px;
}
div#mail{
	position:absolute;
	margin: 0px auto;
	width: 50px;
	height: 50px;
	top: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #666;
	letter-spacing: normal;
	text-align: left;
	word-spacing: normal;
	white-space: normal;
	z-index: 1;
	left: 0px;
}
div#socialmedia{
	position:absolute;
	width: 400px;
	height: 50px;
	top: 500px;
	font-famil8: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #666;
	letter-spacing: normal;
	text-align: left;
	word-spacing: normal;
	white-space: normal;
	z-index: 1;
	left: 812px;
}

div#engeltechcommunications {
	position:absolute;
	margin: 0px auto;
	width: 312px;
	height: 27px;
	top: 140px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #666;
	letter-spacing: normal;
	text-align: left;
	word-spacing: normal;
	white-space: normal;
	z-index: 4;
	left: 14px;
	visibility: visible;

}
div#logo{
	position:absolute;
	width: 127px;
	height: 111px;
	top: 235px;
	z-index: 3;
	visibility: visible;
	left: 800px;
}

div#pilone {
	position:absolute;
	margin: 0px auto;
	width: 300px;
	height: 300px;
	top: 310px;
	z-index: 1;
	visibility: visible;
	left: 350px;
}

div#description {
	position:absolute;
	margin: 0px auto;
	width: 217px;
	height: 19px;
	top: 527px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #666;
	letter-spacing: normal;
	text-align: left;
	word-spacing: normal;
	white-space: normal;
	z-index: 2;
	left: 150px;
	visibility: visible;

}

div#kunde {
	position:absolute;
	margin: 0px auto;
	width: 400px;
	height: 450px;
	top: 50px;
	z-index: 10;
	visibility: visible;
	left: 150px;
}
